f



Fixes For IDL/ENVI Seg Faults Due To Linux X11 & Mesa Library Upgrades

Two unrelated library updates released in March/April 2007 by several
Linux brands are proving to be incompatible with IDL versions through
IDL 6.3/ENVI 4.3. In the last few days (~April 19) the IDL Graphics
Interface development team has found both temporary workarounds for
immediate relief and the path to a more permanent workaround that will
be incorporated ASAP in IDL 6.4 For Linux and a follow-up patch for
IDL 6.3/ENVI 4.3 For Linux.

See ITT Tech Tip #4177 ("Upgrades in the Mesa library for Linux and in
X11 Library Security Are Crashing IDL") at URL:

    http://www.ittvis.com/services/techtip.asp?ttid=4177

for the details.

ITT Technical Support

0
4/20/2007 11:12:29 PM
comp.lang.idl-pvwave 12260 articles. 2 followers. Post Follow

1 Replies
481 Views

Similar Articles

[PageSpeed] 12

  >     http://www.ittvis.com/services/techtip.asp?ttid=4177
> 
> for the details.
> 
> ITT Technical Support
> 

It works perfectly on my machine, Fedora Core 6!  I haven't tried to run 
many other softwares though...

Jean
0
jghasban (475)
4/23/2007 10:05:10 PM
Reply: